/*
    INPUT USERNAME/PASSWORD GRAY
*/

.roundedcornr_box_809798 {
    background: #cccccc;
}
.roundedcornr_top_809798 div {
    background: url(roundedcornr_809798_tl.png) no-repeat top left;
}
.roundedcornr_top_809798 {
    background: url(roundedcornr_809798_tr.png) no-repeat top right;
}
.roundedcornr_bottom_809798 div {
    background: url(roundedcornr_809798_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_809798 {
    background: url(roundedcornr_809798_br.png) no-repeat bottom right;
}

.roundedcornr_top_809798 div, .roundedcornr_top_809798,
.roundedcornr_bottom_809798 div, .roundedcornr_bottom_809798 {
    width: 100%;
    height: 5px;
    font-size: 1px;
}
.roundedcornr_content_809798 { margin: 0 7px; }


/*
    LOGIN BLUE
*/

.roundedcornr_box_194094 {
   background: #0093d0;
}
.roundedcornr_top_194094 div {
   background: url(roundedcornr_194094_tl.png) no-repeat top left;
}
.roundedcornr_top_194094 {
   background: url(roundedcornr_194094_tr.png) no-repeat top right;
}
.roundedcornr_bottom_194094 div {
   background: url(roundedcornr_194094_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_194094 {
   background: url(roundedcornr_194094_br.png) no-repeat bottom right;
}

.roundedcornr_top_194094 div, .roundedcornr_top_194094,
.roundedcornr_bottom_194094 div, .roundedcornr_bottom_194094 {
   width: 100%;
   height: 7px;
   font-size: 1px;
}
.roundedcornr_content_194094 { margin: 0 7px; }

/*
    MAIN LEFT MENU
*/

.roundedcornr_box_241348 {
   background: #f1f1f2;
}
.roundedcornr_top_241348 div {
   background: url(roundedcornr_241348_tl.png) no-repeat top left;
}
.roundedcornr_top_241348 {
   background: url(roundedcornr_241348_tr.png) no-repeat top right;
}
.roundedcornr_bottom_241348 div {
   background: url(roundedcornr_241348_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_241348 {
   background: url(roundedcornr_241348_br.png) no-repeat bottom right;
}

.roundedcornr_top_241348 div, .roundedcornr_top_241348,
.roundedcornr_bottom_241348 div, .roundedcornr_bottom_241348 {
   width: 100%;
   height: 7px;
   font-size: 1px;
}
.roundedcornr_content_241348 { margin: 0 7px; }


/*
    LOGIN FORM
*/


.roundedcornr_box_117985 {
	background: url(roundedcornr_117985_tl.png) no-repeat top left;
}
.roundedcornr_top_117985 {
	background: url(roundedcornr_117985_tr.png) no-repeat top right;
}
.roundedcornr_bottom_117985 {
	background: url(roundedcornr_117985_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_117985 div {
	background: url(roundedcornr_117985_br.png) no-repeat bottom right;
}
.roundedcornr_content_117985 {
	background: url(roundedcornr_117985_r.png) top right repeat-y;
}

.roundedcornr_top_117985 div,.roundedcornr_top_117985,
.roundedcornr_bottom_117985 div, .roundedcornr_bottom_117985 {
	width: 100%;
	height: 7px;
	font-size: 1px;
}
.roundedcornr_content_117985, .roundedcornr_bottom_117985 {
	margin-top: -0px;
}
.roundedcornr_content_117985 { padding: 0 7px; }

/*
    SEARCH BAR
*/

.roundedcornr_box_385090 {
   background: #0093d0;
}
.roundedcornr_top_385090 div {
   background: url(roundedcornr_385090_tl.png) no-repeat top left;
}
.roundedcornr_top_385090 {
   background: url(roundedcornr_385090_tr.png) no-repeat top right;
}
.roundedcornr_bottom_385090 div {
   background: url(roundedcornr_385090_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_385090 {
   background: url(roundedcornr_385090_br.png) no-repeat bottom right;
}

.roundedcornr_top_385090 div, .roundedcornr_top_385090,
.roundedcornr_bottom_385090 div, .roundedcornr_bottom_385090 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_385090 { margin: 0 10px; }

/*
    SEARCH BOX
*/

.roundedcornr_box_576391 {
	background: url(roundedcornr_576391_tl.png) no-repeat top left;
}
.roundedcornr_top_576391 {
	background: url(roundedcornr_576391_tr.png) no-repeat top right;
}
.roundedcornr_bottom_576391 {
	background: url(roundedcornr_576391_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_576391 div {
	background: url(roundedcornr_576391_br.png) no-repeat bottom right;
}
.roundedcornr_content_576391 {
	background: url(roundedcornr_576391_r.png) top right repeat-y;
}

.roundedcornr_top_576391 div,.roundedcornr_top_576391,
.roundedcornr_bottom_576391 div, .roundedcornr_bottom_576391 {
	width: 100%;
	height: 9px;
	font-size: 1px;
}
.roundedcornr_content_576391, .roundedcornr_bottom_576391 {
	margin-top: -0px;
}
.roundedcornr_content_576391 { padding: 0 9px; }


/*
    USERNAME AND PASSWORD BOXES
*/

.roundedcornr_box_148673 {
   background: #e6e7e9;
}
.roundedcornr_top_148673 div {
   background: url(roundedcornr_148673_tl.png) no-repeat top left;
}
.roundedcornr_top_148673 {
   background: url(roundedcornr_148673_tr.png) no-repeat top right;
}
.roundedcornr_bottom_148673 div {
   background: url(roundedcornr_148673_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_148673 {
   background: url(roundedcornr_148673_br.png) no-repeat bottom right;
}

.roundedcornr_top_148673 div, .roundedcornr_top_148673,
.roundedcornr_bottom_148673 div, .roundedcornr_bottom_148673 {
   width: 100%;
   height: 7px;
   font-size: 1px;
}
.roundedcornr_content_148673 { margin: 0 7px; }

/*
    TOP MENU LEFT ITEM(S)
*/

.roundedcornr_box_548457 {
   background: #6bcff6;
}
.roundedcornr_top_548457 div {
   background: url(roundedcornr_548457_tl.png) no-repeat top left;
}
.roundedcornr_top_548457 {
   background: url(roundedcornr_548457_tr.png) no-repeat top right;
}
.roundedcornr_bottom_548457 div {
   background: url(roundedcornr_548457_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_548457 {
   background: url(roundedcornr_548457_br.png) no-repeat bottom right;
}

.roundedcornr_top_548457 div, .roundedcornr_top_548457,
.roundedcornr_bottom_548457 div, .roundedcornr_bottom_548457 {
   width: 100%;
   height: 7px;
   font-size: 1px;
}
.roundedcornr_content_548457 { margin: 0 7px; }





.roundedcornr_box_422806 {
   background: #00aeef;
}
.roundedcornr_top_422806 div {
   background: url(roundedcornr_422806_tl.png) no-repeat top left;
}
.roundedcornr_top_422806 {
   background: url(roundedcornr_422806_tr.png) no-repeat top right;
}
.roundedcornr_bottom_422806 div {
   background: url(roundedcornr_422806_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_422806 {
   background: url(roundedcornr_422806_br.png) no-repeat bottom right;
}

.roundedcornr_top_422806 div, .roundedcornr_top_422806,
.roundedcornr_bottom_422806 div, .roundedcornr_bottom_422806 {
   width: 100%;
   height: 7px;
   font-size: 1px;
}
.roundedcornr_content_422806 { margin: 0 7px; }

/*
    LEFT MENU NUMBER ITEMSS BOXES
*/

.roundedcornr_box_265287 {
   background: #253f8e;
}
.roundedcornr_top_265287 div {
   background: url(roundedcornr_265287_tl.png) no-repeat top left;
}
.roundedcornr_top_265287 {
   background: url(roundedcornr_265287_tr.png) no-repeat top right;
}
.roundedcornr_bottom_265287 div {
   background: url(roundedcornr_265287_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_265287 {
   background: url(roundedcornr_265287_br.png) no-repeat bottom right;
}

.roundedcornr_top_265287 div, .roundedcornr_top_265287,
.roundedcornr_bottom_265287 div, .roundedcornr_bottom_265287 {
   width: 100%;
   height: 3px;
   font-size: 1px;
}
.roundedcornr_content_265287 { margin: 0 7px; }






.roundedcornr_box_996679 {
   background: #00aeef;
}
.roundedcornr_top_996679 div {
   background: url(roundedcornr_996679_tl.png) no-repeat top left;
}
.roundedcornr_top_996679 {
   background: url(roundedcornr_996679_tr.png) no-repeat top right;
}
.roundedcornr_bottom_996679 div {
   background: url(roundedcornr_996679_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_996679 {
   background: url(roundedcornr_996679_br.png) no-repeat bottom right;
}

.roundedcornr_top_996679 div, .roundedcornr_top_996679,
.roundedcornr_bottom_996679 div, .roundedcornr_bottom_996679 {
   width: 100%;
   height: 3px;
   font-size: 1px;
}
.roundedcornr_content_996679 { margin: 0 7px; }


/*
    SEARCH RESULTS TABLE HEADER
*/
.roundedcornr_box_364984 {
   background: #482875;
}
.roundedcornr_top_364984 div {
   background: url(roundedcornr_364984_tl.png) no-repeat top left;
}
.roundedcornr_top_364984 {
   background: url(roundedcornr_364984_tr.png) no-repeat top right;
}
.roundedcornr_bottom_364984 div {
   background: url(roundedcornr_364984_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_364984 {
   background: url(roundedcornr_364984_br.png) no-repeat bottom right;
}

.roundedcornr_top_364984 div, .roundedcornr_top_364984,
.roundedcornr_bottom_364984 div, .roundedcornr_bottom_364984 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_364984 { margin: 0 10px; }



/*
    SEARCH BOTTOM NAVIGATOR
*/

.roundedcornr_box_108064 {
   background: #715991;
}
.roundedcornr_top_108064 div {
   background: url(roundedcornr_108064_tl.png) no-repeat top left;
}
.roundedcornr_top_108064 {
   background: url(roundedcornr_108064_tr.png) no-repeat top right;
}
.roundedcornr_bottom_108064 div {
   background: url(roundedcornr_108064_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_108064 {
   background: url(roundedcornr_108064_br.png) no-repeat bottom right;
}

.roundedcornr_top_108064 div, .roundedcornr_top_108064,
.roundedcornr_bottom_108064 div, .roundedcornr_bottom_108064 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_108064 { margin: 0 10px; }


/*
    NAVIGATION BAR ITEM (PAGE)
*/

.roundedcornr_box_144329 {
   background: #482875;
}
.roundedcornr_top_144329 div {
   background: url(roundedcornr_144329_tl.png) no-repeat top left;
}
.roundedcornr_top_144329 {
   background: url(roundedcornr_144329_tr.png) no-repeat top right;
}
.roundedcornr_bottom_144329 div {
   background: url(roundedcornr_144329_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_144329 {
   background: url(roundedcornr_144329_br.png) no-repeat bottom right;
}

.roundedcornr_top_144329 div, .roundedcornr_top_144329,
.roundedcornr_bottom_144329 div, .roundedcornr_bottom_144329 {
   width: 100%;
   height: 7px;
   font-size: 1px;
}
.roundedcornr_content_144329 { margin: 0 7px; }

/*
    ADVANCED SEARCH BAR
*/

.roundedcornr_box_314720 {
   background: #009b9e;
}
.roundedcornr_top_314720 div {
   background: url(roundedcornr_314720_tl.png) no-repeat top left;
}
.roundedcornr_top_314720 {
   background: url(roundedcornr_314720_tr.png) no-repeat top right;
}
.roundedcornr_bottom_314720 div {
   background: url(roundedcornr_314720_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_314720 {
   background: url(roundedcornr_314720_br.png) no-repeat bottom right;
}

.roundedcornr_top_314720 div, .roundedcornr_top_314720,
.roundedcornr_bottom_314720 div, .roundedcornr_bottom_314720 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_314720 { margin: 0 10px; }

/*
    ARCHIVE VIEW
*/

.roundedcornr_box_634626 {
   background: #715b91;
}
.roundedcornr_top_634626 div {
   background: url(roundedcornr_634626_tl.png) no-repeat top left;
}
.roundedcornr_top_634626 {
   background: url(roundedcornr_634626_tr.png) no-repeat top right;
}
.roundedcornr_bottom_634626 div {
   background: url(roundedcornr_634626_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_634626 {
   background: url(roundedcornr_634626_br.png) no-repeat bottom right;
}

.roundedcornr_top_634626 div, .roundedcornr_top_634626,
.roundedcornr_bottom_634626 div, .roundedcornr_bottom_634626 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_634626 { margin: 0 10px; }

.roundedcornr_box_114588 {
   background: #a091b6;
}
.roundedcornr_top_114588 div {
   background: url(roundedcornr_114588_tl.png) no-repeat top left;
}
.roundedcornr_top_114588 {
   background: url(roundedcornr_114588_tr.png) no-repeat top right;
}
.roundedcornr_bottom_114588 div {
   background: url(roundedcornr_114588_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_114588 {
   background: url(roundedcornr_114588_br.png) no-repeat bottom right;
}

.roundedcornr_top_114588 div, .roundedcornr_top_114588,
.roundedcornr_bottom_114588 div, .roundedcornr_bottom_114588 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_114588 { margin: 0 10px; }

/*
    BROADCAST SOURCE
*/

.roundedcornr_box_613879 {
   background: #40ae49;
}
.roundedcornr_top_613879 div {
   background: url(roundedcornr_613879_tl.png) no-repeat top left;
}
.roundedcornr_top_613879 {
   background: url(roundedcornr_613879_tr.png) no-repeat top right;
}
.roundedcornr_bottom_613879 div {
   background: url(roundedcornr_613879_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_613879 {
   background: url(roundedcornr_613879_br.png) no-repeat bottom right;
}

.roundedcornr_top_613879 div, .roundedcornr_top_613879,
.roundedcornr_bottom_613879 div, .roundedcornr_bottom_613879 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_613879 { margin: 0 10px; }

.roundedcornr_box_536179 {
   background: #f6861f;
}
.roundedcornr_top_536179 div {
   background: url(roundedcornr_536179_tl.png) no-repeat top left;
}
.roundedcornr_top_536179 {
   background: url(roundedcornr_536179_tr.png) no-repeat top right;
}
.roundedcornr_bottom_536179 div {
   background: url(roundedcornr_536179_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_536179 {
   background: url(roundedcornr_536179_br.png) no-repeat bottom right;
}

.roundedcornr_top_536179 div, .roundedcornr_top_536179,
.roundedcornr_bottom_536179 div, .roundedcornr_bottom_536179 {
   width: 100%;
   height: 3px;
   font-size: 1px;
}
.roundedcornr_content_536179 { margin: 0 7px; }

/*
    FEEDS LITTLE BOX
*/

.roundedcornr_box_945379 {
   background: #40ae49;
}
.roundedcornr_top_945379 div {
   background: url(roundedcornr_945379_tl.png) no-repeat top left;
}
.roundedcornr_top_945379 {
   background: url(roundedcornr_945379_tr.png) no-repeat top right;
}
.roundedcornr_bottom_945379 div {
   background: url(roundedcornr_945379_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_945379 {
   background: url(roundedcornr_945379_br.png) no-repeat bottom right;
}

.roundedcornr_top_945379 div, .roundedcornr_top_945379,
.roundedcornr_bottom_945379 div, .roundedcornr_bottom_945379 {
   width: 100%;
   height: 3px;
   font-size: 1px;
}
.roundedcornr_content_945379 { margin: 0 7px; }



/*
    BUY CREDITS BOXES

*/

.roundedcornr_box_336833 {
   background: #00aeef;
}
.roundedcornr_top_336833 div {
   background: url(roundedcornr_336833_tl.png) no-repeat top left;
}
.roundedcornr_top_336833 {
   background: url(roundedcornr_336833_tr.png) no-repeat top right;
}
.roundedcornr_bottom_336833 div {
   background: url(roundedcornr_336833_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_336833 {
   background: url(roundedcornr_336833_br.png) no-repeat bottom right;
}

.roundedcornr_top_336833 div, .roundedcornr_top_336833,
.roundedcornr_bottom_336833 div, .roundedcornr_bottom_336833 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_336833 { margin: 0 10px; }



.roundedcornr_box_486497 {
   background: #40ae49;
}
.roundedcornr_top_486497 div {
   background: url(roundedcornr_486497_tl.png) no-repeat top left;
}
.roundedcornr_top_486497 {
   background: url(roundedcornr_486497_tr.png) no-repeat top right;
}
.roundedcornr_bottom_486497 div {
   background: url(roundedcornr_486497_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_486497 {
   background: url(roundedcornr_486497_br.png) no-repeat bottom right;
}

.roundedcornr_top_486497 div, .roundedcornr_top_486497,
.roundedcornr_bottom_486497 div, .roundedcornr_bottom_486497 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_486497 { margin: 0 10px; }


.roundedcornr_box_199404 {
   background: #f6861f;
}
.roundedcornr_top_199404 div {
   background: url(roundedcornr_199404_tl.png) no-repeat top left;
}
.roundedcornr_top_199404 {
   background: url(roundedcornr_199404_tr.png) no-repeat top right;
}
.roundedcornr_bottom_199404 div {
   background: url(roundedcornr_199404_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_199404 {
   background: url(roundedcornr_199404_br.png) no-repeat bottom right;
}

.roundedcornr_top_199404 div, .roundedcornr_top_199404,
.roundedcornr_bottom_199404 div, .roundedcornr_bottom_199404 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_199404 { margin: 0 10px; }

.roundedcornr_box_797180 {
   background: #e07f71;
}
.roundedcornr_top_797180 div {
   background: url(roundedcornr_797180_tl.png) no-repeat top left;
}
.roundedcornr_top_797180 {
   background: url(roundedcornr_797180_tr.png) no-repeat top right;
}
.roundedcornr_bottom_797180 div {
   background: url(roundedcornr_797180_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_797180 {
   background: url(roundedcornr_797180_br.png) no-repeat bottom right;
}

.roundedcornr_top_797180 div, .roundedcornr_top_797180,
.roundedcornr_bottom_797180 div, .roundedcornr_bottom_797180 {
   width: 100%;
   height: 7px;
   font-size: 1px;
}
.roundedcornr_content_797180 { margin: 0 7px; }

.roundedcornr_box_495966 {
   background: #7578b0;
}
.roundedcornr_top_495966 div {
   background: url(roundedcornr_495966_tl.png) no-repeat top left;
}
.roundedcornr_top_495966 {
   background: url(roundedcornr_495966_tr.png) no-repeat top right;
}
.roundedcornr_bottom_495966 div {
   background: url(roundedcornr_495966_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_495966 {
   background: url(roundedcornr_495966_br.png) no-repeat bottom right;
}

.roundedcornr_top_495966 div, .roundedcornr_top_495966,
.roundedcornr_bottom_495966 div, .roundedcornr_bottom_495966 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_495966 { margin: 0 10px; }


/*
    RED BOX LOGO
*/

.roundedcornr_box_839673 {
   background: #d2232a;
}
.roundedcornr_top_839673 div {
   background: url(roundedcornr_839673_tl.png) no-repeat top left;
}
.roundedcornr_top_839673 {
   background: url(roundedcornr_839673_tr.png) no-repeat top right;
}
.roundedcornr_bottom_839673 div {
   background: url(roundedcornr_839673_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_839673 {
   background: url(roundedcornr_839673_br.png) no-repeat bottom right;
}

.roundedcornr_top_839673 div, .roundedcornr_top_839673,
.roundedcornr_bottom_839673 div, .roundedcornr_bottom_839673 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_839673 { margin: 0 10px; }

/*
    GRADIENT BUY CREDITS
*/

.roundedcornr_box_804207 {
   background: #d2232a;
}
.roundedcornr_top_804207 div {
   background: url(roundedcornr_804207_tl.png) no-repeat top left;
}
.roundedcornr_top_804207 {
   background: url(roundedcornr_804207_tr.png) no-repeat top right;
}
.roundedcornr_bottom_804207 div {
   background: url(roundedcornr_804207_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_804207 {
   background: url(roundedcornr_804207_br.png) no-repeat bottom right;
}

.roundedcornr_top_804207 div, .roundedcornr_top_804207,
.roundedcornr_bottom_804207 div, .roundedcornr_bottom_804207 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_804207 { margin: 0 10px; }


.roundedcornr_box_243558 {
   background: #d1474e;
}
.roundedcornr_top_243558 div {
   background: url(roundedcornr_243558_tl.png) no-repeat top left;
}
.roundedcornr_top_243558 {
   background: url(roundedcornr_243558_tr.png) no-repeat top right;
}
.roundedcornr_bottom_243558 div {
   background: url(roundedcornr_243558_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_243558 {
   background: url(roundedcornr_243558_br.png) no-repeat bottom right;
}

.roundedcornr_top_243558 div, .roundedcornr_top_243558,
.roundedcornr_bottom_243558 div, .roundedcornr_bottom_243558 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_243558 { margin: 0 10px; }

.roundedcornr_box_664956 {
   background: #e2666c;
}
.roundedcornr_top_664956 div {
   background: url(roundedcornr_664956_tl.png) no-repeat top left;
}
.roundedcornr_top_664956 {
   background: url(roundedcornr_664956_tr.png) no-repeat top right;
}
.roundedcornr_bottom_664956 div {
   background: url(roundedcornr_664956_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_664956 {
   background: url(roundedcornr_664956_br.png) no-repeat bottom right;
}

.roundedcornr_top_664956 div, .roundedcornr_top_664956,
.roundedcornr_bottom_664956 div, .roundedcornr_bottom_664956 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_664956 { margin: 0 10px; }

.roundedcornr_box_197533 {
   background: #f19599;
}
.roundedcornr_top_197533 div {
   background: url(roundedcornr_197533_tl.png) no-repeat top left;
}
.roundedcornr_top_197533 {
   background: url(roundedcornr_197533_tr.png) no-repeat top right;
}
.roundedcornr_bottom_197533 div {
   background: url(roundedcornr_197533_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_197533 {
   background: url(roundedcornr_197533_br.png) no-repeat bottom right;
}

.roundedcornr_top_197533 div, .roundedcornr_top_197533,
.roundedcornr_bottom_197533 div, .roundedcornr_bottom_197533 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_197533 { margin: 0 10px; }

.roundedcornr_box_588828 {
   background: #e07f71;
}
.roundedcornr_top_588828 div {
   background: url(roundedcornr_588828_tl.png) no-repeat top left;
}
.roundedcornr_top_588828 {
   background: url(roundedcornr_588828_tr.png) no-repeat top right;
}
.roundedcornr_bottom_588828 div {
   background: url(roundedcornr_588828_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_588828 {
   background: url(roundedcornr_588828_br.png) no-repeat bottom right;
}

.roundedcornr_top_588828 div, .roundedcornr_top_588828,
.roundedcornr_bottom_588828 div, .roundedcornr_bottom_588828 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_588828 { margin: 0 10px; }